List all customersAsk AIget https://api.katanamrp.com/v1/customersReturns a list of customers you’ve previously created. The customers are returned in sorted order, with the most recent customers appearing first.Query ParamsnamestringFilters customers by namefirst_namestringFilters customers by first namelast_namestringFilters customers by last namecompanystringFilters customers by companyidsarray of integersFilters customers by an array of IDsidsADD integeremailstringFilters customers by an emailphonestringFilters customers by a phone numbercurrencystringFilters customers by currencyreference_idstringFilters customers by a reference IDcategorystringFilters customers by a categoryinclude_deletedbooleanSoft-deleted data is excluded from result set by default. Set to true to include it.truefalselimitstringUsed for pagination (default is 50)pagestringUsed for pagination (default is 1)created_at_minstringMinimum value for created_at range. Must be compatible with ISO 8601 formatcreated_at_maxstringMaximum value for created_at range. Must be compatible with ISO 8601 formatupdated_at_minstringMinimum value for updated_at range. Must be compatible with ISO 8601 formatupdated_at_maxstringMaximum value for updated_at range. Must be compatible with ISO 8601 formatResponses 200List of customers 401Make sure you've entered your API token correctly. 429The rate limit has been reached. Please try again later. 500The server encountered an error. If this persists, please contact supportUpdated 7 months ago